uuid: c1c673df-b320-466a-8e46-9d7b4dad4342
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_einchecken.field_anmeldebogen
    - field.field.message.anmeldesystem_einchecken.field_anmeldungen
    - field.field.message.anmeldesystem_einchecken.field_sender
    - message.template.anmeldesystem_einchecken
id: message.anmeldesystem_einchecken.default
targetEntityType: message
bundle: anmeldesystem_einchecken
mode: default
content:
  partial_0:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_1: true
  partial_2: true
  partial_3: true
